commit 351801905e31eeccc89ef529652b0070ae413dff
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Feb 5 00:20:24 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index c9f267fe0fa..0ad9d1f656d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2025-02-04  Lewis Hyatt  <lhyatt@gmail.com>
+
+	PR middle-end/115913
+	* optc-save-gen.awk (cl_optimization_compare): Skip options with
+	CL_WARNING flag.
+
 2025-01-24  Peter Bergner  <bergner@linux.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 9be659a9cfd..e9825778341 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250204
+20250205
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 33e17302507..a4b2830121d 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2025-02-04  Lewis Hyatt  <lhyatt@gmail.com>
+
+	PR middle-end/115913
+	* c-c++-common/cpp/pr115913.c: New test.
+
 2025-01-24  Peter Bergner  <bergner@linux.ibm.com>
 
 	Backported from master:

